<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>341</brand_id>
<brand_name>西门子</brand_name>
<brand_ename>SIEMENS</brand_ename>
<mobile_nums>33</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11198</id>
<name>U15</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/U15_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/U15_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11211</id>
<name>U10</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/U10_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/U10_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11167</id>
<name>SXG75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/SXG75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/SXG75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11160</id>
<name>SX66</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/SX66_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/SX66_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11194</id>
<name>SX1</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/SX1_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/SX1_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>1</os>
<video_type>3gp,rm</video_type>
<audio_type>amr,mid,midi,mmf,wav</audio_type>
</mobile>
<mobile>
<id>11193</id>
<name>ST60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/ST60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/ST60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>120*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11203</id>
<name>ST55</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/ST55_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/ST55_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>120*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11187</id>
<name>SL65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/SL65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/SL65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>130*130</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11154</id>
<name>SK65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/SK65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/SK65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>5439</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11161</id>
<name>SG75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/SG75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/SG75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11165</id>
<name>SF65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/SF65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/SF65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11155</id>
<name>S75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/S75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/S75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11196</id>
<name>S65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/S65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/S65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>5439</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>aac,wma</audio_type>
</mobile>
<mobile>
<id>11163</id>
<name>ME75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/ME75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/ME75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11164</id>
<name>M75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/M75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/M75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11185</id>
<name>M65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/M65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/M65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>5439</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11201</id>
<name>CXV65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/CXV65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/CXV65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11181</id>
<name>CX70</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/CX70_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/CX70_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11186</id>
<name>CX65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/CX65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/CX65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>5439</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>11179</id>
<name>CV65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/CV65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/CV65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>130*130</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11195</id>
<name>CT65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/CT65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/CT65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11173</id>
<name>CL75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/CL75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/CL75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11156</id>
<name>CF110</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/CF110_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/CF110_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>130*130</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11169</id>
<name>CC75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/CC75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/CC75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11159</id>
<name>C75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/C75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/C75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>132*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11168</id>
<name>C72</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/C72_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/C72_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11184</id>
<name>C65</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/C65_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/C65_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>130*130</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11191</id>
<name>C62</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/C62_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/C62_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11170</id>
<name>AX75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/AX75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/AX75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11171</id>
<name>AX72</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/AX72_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/AX72_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11157</id>
<name>AP75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/AP75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/AP75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11174</id>
<name>A75</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/A75_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/A75_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11172</id>
<name>A31</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/西门子/A31_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/西门子/A31_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
</root>